#ifndef UTILITY_H
#define UTILITY_H


namespace Utility{
	inline void checkOpenGLError() {
		GLenum err;
		if((err = glGetError()) != GL_NO_ERROR) {
			std::cout << "OpenGL Error: " << err << std::endl;
		}
	}
}
#endif
